/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Janela";

/* Class = "NSMenuItem"; title = "Photos"; ObjectID = "502"; */
"Photos" = "Fotos";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "80"; */
"Camera" = "Câmera";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose Photo Folder"; ObjectID = "105"; */
"Choose Photo Folder" = "Escolher pasta de fotos";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "499"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "500"; */
"Item 3" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "501"; */
"Item 2" = "Item 2";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the size of the thumbnails"; ObjectID = "118"; */
"Adjust the size of the thumbnails" = "Ajustar o tamanho das miniaturas";

/* Class = "NSButton"; ibShadowedToolTip = "Pause the live video feed"; ObjectID = "245"; */
"Pause the live video feed" = "Pausar vídeo ao vivo";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "442"; */
"Album:" = "Álbum:";

/* Class = "NSButtonCell"; title = "Freeze"; ObjectID = "449"; */
"Freeze" = "Bloquear";

/* Class = "NSTextFieldCell"; title = "No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature."; ObjectID = "462"; */
"No camera detected.\n\nPlease ensure that you have connected your camera and that any driver software required has been installed. If you need to make adjustments  you will need to restart Comic Life in order to activate the camera feature." = "Nenhuma câmera foi detectada.\n\nCertifique-se de que a câmera está conectada e de que os drivers necessários estão instalados. Caso precise fazer ajustes, você deverá reiniciar o Comic Life para ativar o recurso de câmera.";

/* Class = "NSBox"; title = "Box"; ObjectID = "483"; */
"Box" = "Caixa";

/* Class = "NSTabViewItem"; label = "Explorer"; ObjectID = "486"; */
"Explorer" = "Explorer";

/* Class = "NSButton"; ibShadowedToolTip = "Pop up to the parent folder"; ObjectID = "488"; */
"Pop up to the parent folder" = "Sair na pasta principal";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the thumbnail size"; ObjectID = "492"; */
"Adjust the thumbnail size" = "Ajustar o tamanho da miniatura";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "The folder hierarchy"; ObjectID = "493"; */
"The folder hierarchy" = "A hierarquia de pastas";

/* Class = "NSTextFieldCell"; title = "Folder:"; ObjectID = "506"; */
"Folder:" = "Pasta:";